<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="resource">
<item><text>The library is an enormous ________ for historians of the period.</text></item>
<item><text>Time is your most valuable ________, especially in examinations.</text></item>
<item><text>The school has limited financial ________s.</text></item>
<item><text>The database could be used as a teaching ________ in colleges.</text></item>
<item><text>She is someone of considerable personal ________s.</text></item>
</body>
</batch>

